local fn = _gn(0xB629A298081F876F)
--- For a full list of the points, see here: goo.gl/wIH0vn
function Global.WaypointRecordingGetClosestWaypoint(name, x, y, z, point)
	return fn(_ts(name), x, y, z, _ii(point) --[[ may be optional ]], _r)
end
